\version "2.12.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	composer = "William Byrd"
%	poet = \markup \column { "Geoffrey Whitney" "(c. 1548-c. 1601)" }
	poet = "Psalm 38:1-2"
	arranger = \markup{\italic{Songs of sundrie natures} (London, 1589)}
        copyright = "© Serpent Publications 2019 www.laymusic.org"
	tagline = "Transcribed on October 15, 2019"
	footnotes = ""
	title = "Lord in thy wrath correct me not"
%	book = \markup{From \italic{Songs of sundrie natures, 1589, no. 14}}
	book = "Songs of sundrie natures, 1589"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header {	   piece = \markup{\circle 1 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t

  \header {instrument = "Superius"}

% expanding: voicedefault.ly
\version "2.12.0"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"

%\set suggestAccidentals = ##t

\override Staff.TimeSignature   #'style = #'C
\override Slur #'transparent = ##t
\time 2/2
\key g \dorian % %MIDI nobarlines

}
% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
      a\breve | a1 a | c c2 d2.( c4 bf a bf2) bf |  a1 r | 
        f2 g2.( f4 e d |

    e2) e d1^"A" | r2 bf' f g | a2.( g4 a c) b2 | c1 r2 c | f,2 g a2.( g4 |

    a4 c) bf2 a1^"B" r2 g bf1 | a g | r2 e1 a1 g2 e g | c1. bf2 | 
        a1 r2 g | a f bf g | fs\breve.^"C"

    r2 a | a a d1. a2 c f,4( g) | a2 a1 g2 | a1 r2 bf1 a1 g2 |
        a f e1 | r2^"D" f1 a1

    b2 c1 | a2 d,2. f4( e2) | f2 c f4. g8 a2. g4 f2. e8( d e2) |  
        f1 r2 f | bf2 c d1 | g,2 

    c2. b8( a b2) | c1^"E" r2 a | g f bf2. a4( | g f g1 fs2) | g1 r2 bf1
         a2 g d'2. c4( 

    bf4 a) c2 f,2. g4( a bf c2. bf4 | a g a2. g4 f e | f2 g1 fs2) |
        g\longa*1/2

  \endbar
}
cantuswords = \lyricmode {
    Lord in thy wrath cor -- rect __ me not,
        cor -- rect __ me not,
    nor in thy fu -- ry vex,
    \ijLyrics
    nor in thy fu -- ry vex,
    \normalLyrics
    give tears, give grace, give pe -- ni -- tence,
    \ijLyrics
        give pe -- ni -- tence,
    \normalLyrics
    un -- to my sin -- ful sex. __

    For that the ar -- rows of thy wrath,
        of thy wrath,
    are __ fi -- xèd in my heart,
    and thou __ hast laid thine hand on __ me,
    \ijLyrics
    and thou hast laid __ thine hand on __ me,
    \normalLyrics
    and thou hast laid thine hand on __ me,
    for my most just de -- sert,
    for __ my most just __ de -- sert,
        just __ de -- sert.
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


