\version "2.12.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	composer = "William Byrd"
%	poet = \markup \column { "Geoffrey Whitney" "(c. 1548-c. 1601)" }
	poet = "Psalm 38:1-2"
	arranger = \markup{\italic{Songs of sundrie natures} (London, 1589)}
        copyright = "© Serpent Publications 2019 www.laymusic.org"
	tagline = "Transcribed on October 15, 2019"
	footnotes = ""
	title = "Lord in thy wrath correct me not"
%	book = \markup{From \italic{Songs of sundrie natures, 1589, no. 14}}
	book = "Songs of sundrie natures, 1589"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Bassus."}
\header {	   piece = \markup{ 1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.12.0"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"

%\set suggestAccidentals = ##t

\override Staff.TimeSignature   #'style = #'C
\override Slur #'transparent = ##t
\time 2/2
\key g \dorian % %MIDI nobarlines

}
% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
      r\longa | r2 a1 bf2. a4( g f g a bf c) | d1 c2 d2.
        ( c4 bf a bf2) bf | a1 

    r2^"A" bf | f g d e | f1 r2 g | c, c' g a | bf4( d) c2 f,1 | r2 d

    f1^"B" | r1 r2 d | f1 e | c r2 f | c'1. bf2 | a1 r2 g | a f bf g |
        f d g2. g4 |

    d\breve^"C" | r2 d d d | d'1. g,2 | bf f4( g) a2 bf | f1 r2 g1
         f1 e2 | f2. d4 c1 | f2 d a'1 |

    r1^"D" d, | f2 g a1 | f2. bf2 a4( g2) | f1 r2 f1 bf1 c2 | 
        d1 g,2 bf2. a8( g a2) bf1 | c g | r2^"E" a g f | 

    bf2. a4( g f g1 e2) d1 | r2 bf' a g | d'2. c4( bf a bf2) |
        a2 d, a' bf | f2. g4( a2. g4) | 

    f2 f d\breve d1 | g\longa*1/2

  \endbar
}
bassuswords = \lyricmode {
    Lord in __ thy __ wrath cor -- rect __ me not,
    nor in thy fu -- ry vex,
    nor in,
    nor in thy fu -- ry vex,
    give tears, 
    give tears, give grace, give pe -- ni -- tence,
    un -- to my sin -- ful sex,
        my sin -- ful sex.

    For that the ar -- rows of thy __ wrath,
        thy wrath,
    are __ fi -- xèd in my heart,
        in my heart,
    and thou hast laid thine hand on __ me,
    \ijLyrics
    and __ thou hast laid thine hand __ on __ me,
    \normalLyrics
        on me,
    for my most just de -- sert,
    for my most just de -- sert,
    for my most just de -- sert,
        most just __ de -- sert.

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


