\version "2.12.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	composer = "William Byrd"
%	poet = \markup \column { "Geoffrey Whitney" "(c. 1548-c. 1601)" }
	poet = "Psalm 38:1-2"
	arranger = \markup{\italic{Songs of sundrie natures} (London, 1589)}
        copyright = "© Serpent Publications 2019 www.laymusic.org"
	tagline = "Transcribed on October 15, 2019"
	footnotes = ""
	title = "Lord in thy wrath correct me not"
%	book = \markup{From \italic{Songs of sundrie natures, 1589, no. 14}}
	book = "Songs of sundrie natures, 1589"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.12.0"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"

%\set suggestAccidentals = ##t

\override Staff.TimeSignature   #'style = #'C
\override Slur #'transparent = ##t
\time 2/2
\key g \dorian % %MIDI nobarlines

}
% expanding: tenornotes.ly
tenornotes = \relative c' {
      r2 d1 f2. e4( d c d e f g) | a1 f | d1. g2 | f d e f | d1

    g,2 d'1 cs2 d\breve^"A" r1 | r2 f c d | e2. d4( e g f1 e2) f c | 
        f1 r2^"B" c | ef1 

    d1 | c r2 c1 g'1 f2 | e1 r2 d | e c f d | c f1 e2.
         d4 d2. g,4( bf2) | a1^"C" r2 a | a a f'1.

    d2 f g | d f1 d1 c2 d bf | a1 g2 g | d' f1 e2.
         d4 d1 cs2 | d\breve^"D" | r1 r2 c1

    f1 g2 | a1 d,2 f2. e4( d2) g1 | r2 f bf1 | d,2 f1 d2 | 
        e2.( d8 c) d1 | c^"E" d | d r2 d | bf g 

    bf2 a | g2. d'4( e f g2) | f1 r | f1 e2 d | 
        a'2. g4( f e f2. e4 d c d2. c4 | bf a bf2 a1) |
        b\longa*1/2

  \endbar
}
tenorwords = \lyricmode {
    Lord in __ thy __ wrath,
    \ijLyrics
    Lord in thy wrath 
    \normalLyrics
        cor -- rect me not,
    \ijLyrics
        cor -- rect __ me not, __
    \normalLyrics
    nor in thy fu -- ry __ vex,
    give tears, 
    \ijLyrics
    give tears, 
    \normalLyrics
        give grace, give __ pe -- ni -- tence,
    un -- to my sin -- ful sex,
    \ijLyrics
    un -- to __ my sin -- ful __ sex.
    \normalLyrics

    For that the ar -- rows of thy wrath
    are fi -- xèd in my heart,
        in my heart,
    are fi -- xèd in my heart,
    and __ thou hast laid thine hand on __ me,
    \ijLyrics
    and thou hast laid thine hand on me,
    \normalLyrics
        on me,
    for my most just de -- sert,
        de -- sert,
    for my most just de -- sert.

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


